A:link {
	TEXT-DECORATION: none
}
A:visited {    
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
BODY A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}    
BODY {background:#CCE8CF url(4.jpg) no-repeat 50% 0; background-position: center;background-attachment: fixed;} 
}

#main .stage #layout .c2t3 #mod_profile #m_pro .image IMG {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=100,finishopacity=0,style=2)
}
#main {
	BACKGROUND-POSITION: 12px bottom; BACKGROUND-IMAGE: url(3.gif); BACKGROUND-REPEAT: no-repeat
}
#main #header .tit {
	FONT-WEIGHT: bolder; FONT-SIZE: 34px; FILTER: glow(color:#11992C,strength=3); LEFT: 50px; COLOR: #ffffff; LINE-HEIGHT: 40px; TOP: 40px; x-large: 
}
#header DIV.tit A.titlink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#header DIV.desc {
	FONT-SIZE: 15px; LEFT: 40px; WIDTH: 480px; COLOR: #000000; TEXT-INDENT: 20px; LINE-HEIGHT: 20px; FONT-FAMILY: "؟،جم_GB2312"; TOP: 220px
}
#main #header .lc .rc {
	Z-INDEX: 2; BACKGROUND-REPEAT: repeat; HEIGHT: 0px
}
#main #header .lc {
	BACKGROUND-POSITION: 10% bottom; Z-INDEX: 2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 0px
}
#main #header {
	LEFT: 2px; BACKGROUND-IMAGE: url(13.gif); WIDTH: 761px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 322px
}
#main .stage {
	BACKGROUND-IMAGE: url(2.gif); MARGIN-BOTTOM: 44px; MARGIN-LEFT: 13px; WIDTH: 736px; BACKGROUND-REPEAT: repeat; TOP: 500px
}
